@import url("photo_styles.css");

/* Folders Tree */

#path {
background: #DFE5F4;
border-bottom: 2px solid #B9C9EF;
border-left:  6px solid #B9C9EF;
padding: 3px 0 3px 15px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
}

#path a {
text-decoration: none;
color: #000;
font-weight: normal
}

#path a:hover { color: #5471B9 }

td.splitter {
background: #B9C9EF url("http://images.fotki.com/tree_1/splitter-show.gif") repeat-y;
width:6px
}

td.splitter:hover, td.splitter_over {
background: #DFE5F4 url("http://images.fotki.com/tree_1/splitter-show.gif") repeat-y;
cursor: pointer
}

td.splitter.hide {
background: #B9C9EF url("http://images.fotki.com/tree_1/splitter-hide.gif") repeat-y;
width:6px
}

td.splitter.hide:hover, td.splitter.hide_over {
background: #DFE5F4 url("http://images.fotki.com/tree_1/splitter-hide.gif") repeat-y;
cursor: pointer
}

.splitter a {
width:6px; visibility:hidden
}

td#tree.hide { display:none }


td.tree {
padding: 6px 10px 0 0;	/* Padding for tree. Top, right, bottom, left. */
}

.tree {
white-space: nowrap;
font-family: Arial, Helvetica, sans-serif;	/* Font properties for tree */
font-size: 11px
}

.tree a {
display: block;
text-decoration: none;
color: #000;	/* Color for links in tree */
padding: 3px 0 4px 20px
}

.tree a:visited { color: #999 }	/* Color for visited links in tree */
.tree a:hover, .tree a:visited:hover { color: #5471B9 }	/* Hover color for links in tree */
.tree li#sel>div>a { color:#000 }
.tree li#sel { font-weight: bold; /* Style for selected element in tree */
padding:0 }

.tree ul li#sel li a { font-weight: normal } /* Specify style for content inside selected element. It is really needed for MS IE only. */
.tree ul li.new, .tree ul li.shared_new {
background: url(http://images.fotki.com/tree_1/new.gif) no-repeat }	/* NEW icon */

.tree ol, .tree ul {
list-style-type: none;
padding: 0;
margin: 0 0 0 -20px
}
.tree ul ul, .tree ol { margin-left: 20px }

.tree li div { margin-left: 20px }

/* Delete lines commented with (Mozilla, Opera, IE 5 Mac) in section below if you use only GIFs or JPGs for your icons */

.tree ul li div { background: url("http://images.fotki.com/tree_1/fo.gif") no-repeat }	/* Opened Folder icon (Internet Explorer) */
.tree ul li>div { background: url("http://images.fotki.com/tree_1/fo.png") no-repeat }	/* Opened Folder icon (Mozilla, Opera, IE 5 Mac) */
.tree ul div.shared, .tree ul div.shared_new { background: url("http://images.fotki.com/tree_1/fos.gif") no-repeat }	/* Opened Shared Folder icon (Internet Explorer) */
.tree ul li.shared>div, .tree ul li.shared_new>div { background: url("http://images.fotki.com/tree_1/fos.png") no-repeat }	/* Opened Shared Folder icon (Mozilla, Opera, IE 5 Mac) */
.tree ol li div { background: url("http://images.fotki.com/tree_1/a.gif") no-repeat } /* Album icon (Internet Explorer) */
.tree ol li>div { background: url("http://images.fotki.com/tree_1/a.png") no-repeat }	/* Album icon (Mozilla, Opera, IE 5 Mac) */

.tree.check li div input { margin-right: 25px }
.tree.check ul ul li div { background: url("http://images.fotki.com/tree_1/fo.gif") no-repeat 20px }		/* Opened Folder icon (Internet Explorer) */
.tree.check ul ul li>div { background: url("http://images.fotki.com/tree_1/fo.png") no-repeat 20px }		/* Opened Folder icon (Mozilla, Opera, IE 5 Mac) */
.tree.check ul ul a { padding-left: 0 }
.tree.check ul ul { margin-left: 15px }
.tree.check label {
float: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px
}
.tree.check input[disabled] {	visibility: hidden }


